#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Blockskit Photography\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2026-02-02 08:42+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.8.1; wp-6.9; php-7.4.21\n"
"X-Domain: blockskit-photography"

#: patterns/home-about.php:98
msgid "15+"
msgstr ""

#: patterns/home-about.php:66
msgid "22K+"
msgstr ""

#: patterns/home-about.php:80
msgid "550+"
msgstr ""

#: patterns/home-hero-banner.php:24
msgid "[  PHOTOGRAPHY STUDIO  ]"
msgstr ""

#: patterns/home-about.php:18
msgid "[ INTORDUCTION OF US ]"
msgstr ""

#: patterns/home-latest-posts.php:18
msgid "[ LATEST BLOG ]"
msgstr ""

#: patterns/home-services.php:14
msgid "[ OUR SPECIALITIES ]"
msgstr ""

#: patterns/home-hero-banner.php:16
msgid "[ PHOTO &amp; VIDEO STUDIO ]"
msgstr ""

#: patterns/home-reviews.php:14
msgid "[ REVIEWS &amp; FAQS ]"
msgstr ""

#: patterns/home-reviews.php:29
msgid "Are We Affordable To Hire For The Services ?"
msgstr ""

#: patterns/template-order-confirmation.php:68
msgid "Billing address"
msgstr ""

#. Name of the theme
msgid "Blockskit Photography"
msgstr ""

#. Description of the theme
msgid ""
"Blockskit Photography is a modern, versatile FSE WordPress theme designed "
"for photography, photo studio, photographer, portfolio, gallery, camera, "
"photo agency, photo blog, photo studio, showcase, wedding photography, and "
"other photography websites—no coding required. With full-site editing, you "
"can easily customize every aspect of your site, including headers and "
"footers. Featuring multiple templates, patterns, and style variations, it "
"adapts seamlessly to various aesthetics and business needs."
msgstr ""

#. Author of the theme
msgid "BlockskitDev"
msgstr ""

#: patterns/template-cart.php:212
msgid "Browse store"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Accent"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Accent Text"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Background"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Body"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Current Color"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Foreground"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Heading"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Highlight"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Hover"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Inherit"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Light"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Neutral"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Outline"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Pure Black"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Pure White"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Secondary Accent"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Secondary Accent Text"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Surface"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Transparent"
msgstr ""

#: patterns/home-reviews.php:18
msgid "Common Faqs &amp; Our Happy Clients Reviews"
msgstr ""

#: patterns/footer.php:53
msgid "Company"
msgstr ""

#: patterns/home-reviews.php:34 patterns/home-reviews.php:46
#: patterns/home-reviews.php:58
msgid ""
"Conubia possimus habitasse ultrices porro pede. Amet sociis tenetur, lacinia "
"ullam donec conubia dignissimos soluta."
msgstr ""

#: patterns/footer.php:108
msgid "Copyright © 2026 ·"
msgstr ""

#: patterns/home-about.php:71
msgid "Customer Satisfaction"
msgstr ""

#: patterns/template-order-confirmation.php:48
msgid "Downloads"
msgstr ""

#: theme.json:1
msgctxt "Duotone name"
msgid "Light"
msgstr ""

#: theme.json:1
msgctxt "Duotone name"
msgid "Primary"
msgstr ""

#: theme.json:1
msgctxt "Duotone name"
msgid "Secondary"
msgstr ""

#: patterns/home-about.php:107
msgid "EXPERIENCE"
msgstr ""

#: theme.json:1
msgctxt "Font family name"
msgid "Inter"
msgstr ""

#: theme.json:1
msgctxt "Font family name"
msgid "Poppins"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "X Large"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "X Small"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "XX Large"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "XXX Large"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "XXX Large Ext"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "XXXX Large"
msgstr ""

#: patterns/home-about.php:56 patterns/home-hero-banner.php:45
msgid "GET STARTED"
msgstr ""

#: patterns/home-services.php:163
msgid "Giving Professional Service For Our Clients"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Primary"
msgstr ""

#: patterns/header.php:35
msgid "HIRE US NOW"
msgstr ""

#: patterns/home-reviews.php:41
msgid "How We Provide Best Services For You ?"
msgstr ""

#. Author URI of the theme
msgid "https://blockskit.com"
msgstr ""

#. URI of the theme
msgid "https://blockskit.com/blockskit-photography/"
msgstr ""

#: patterns/home-reviews.php:84 patterns/home-reviews.php:108
#: patterns/home-reviews.php:132 patterns/home-reviews.php:156
msgid ""
"Itaque libero eaque exercitation ridiculus beatae eligendi sociosqu minus "
"nihil quos."
msgstr ""

#: patterns/home-latest-posts.php:22
msgid "Keep Updated With Recent Blogs &amp; Insights"
msgstr ""

#: patterns/home-services.php:52 patterns/home-services.php:84
#: patterns/home-services.php:116 patterns/home-services.php:148
#: patterns/home-about.php:52 patterns/home-hero-banner.php:41
msgid "LEARN MORE"
msgstr ""

#: patterns/home-latest-posts.php:26
msgid "Malesuada augue occaecati odit, dis placeat ante blanditiis."
msgstr ""

#: patterns/home-services.php:25
msgid ""
"Malesuada augue occaecati odit, dis placeat ante blanditiis. Ratione lacus, "
"porta, maxime culpa proin possimus phasellus inceptos nec mus explicabo."
msgstr ""

#: patterns/home-reviews.php:22
msgid ""
"Malesuada augue occaecati odit, dis placeat ante blanditiis. Ratione lacus, "
"porta, maxime culpa proin possimus phasellus inceptos nec mus explicabo. "
"Lobortis sociosqu netus quas curae llam."
msgstr ""

#: patterns/home-hero-banner.php:36
msgid ""
"Malesuada augue occaecati odit, dis placeat ante blanditiis. Ratione lacus, "
"porta, maxime culpa proin possimus phasellus inceptos nec mus."
msgstr ""

#: patterns/home-about.php:43
msgid ""
"Malesuada augue occaecati odit, dis placeat ante blanditiis. Ratione lacus, "
"porta, maxime culpa proin possimus phasellus inceptos."
msgstr ""

#: patterns/home-services.php:168
msgid "MORE SERVICES"
msgstr ""

#: patterns/template-cart.php:220
msgid "New in store"
msgstr ""

#: patterns/footer.php:19
msgid ""
"Nisl libero ullamcorper id ipsum viverra mauris non pellentesque placerat "
"lorem lacinia sagittis non pretium."
msgstr ""

#: patterns/template-product-search-results.php:48
msgid "No products were found matching your selection."
msgstr ""

#: patterns/template-order-confirmation.php:22
msgid "Order Confirmation"
msgstr ""

#: patterns/template-order-confirmation.php:40
msgid "Order details"
msgstr ""

#: patterns/home-about.php:22
msgid "Our Photography Journey And Success Story"
msgstr ""

#: patterns/home-about.php:2
msgctxt "Pattern title"
msgid "About"
msgstr ""

#: patterns/footer.php:2
msgctxt "Pattern title"
msgid "Footer"
msgstr ""

#: patterns/header.php:2
msgctxt "Pattern title"
msgid "Header"
msgstr ""

#: patterns/header-home.php:2
msgctxt "Pattern title"
msgid "Header Home"
msgstr ""

#: patterns/home-hero-banner.php:2
msgctxt "Pattern title"
msgid "Hero Banner"
msgstr ""

#: patterns/home.php:2
msgctxt "Pattern title"
msgid "Home"
msgstr ""

#: patterns/home-latest-posts.php:2
msgctxt "Pattern title"
msgid "Latest Posts"
msgstr ""

#: patterns/home-reviews.php:2
msgctxt "Pattern title"
msgid "Reviews"
msgstr ""

#: patterns/home-services.php:2
msgctxt "Pattern title"
msgid "Services"
msgstr ""

#: patterns/template-404.php:2
msgctxt "Pattern title"
msgid "Template 404"
msgstr ""

#: patterns/template-archive.php:2
msgctxt "Pattern title"
msgid "Template Archive"
msgstr ""

#: patterns/template-archive-product.php:2
msgctxt "Pattern title"
msgid "Template Archive Product"
msgstr ""

#: patterns/template-blog-listing.php:2
msgctxt "Pattern title"
msgid "Template Blog Listing"
msgstr ""

#: patterns/template-cart.php:2
msgctxt "Pattern title"
msgid "Template Cart"
msgstr ""

#: patterns/template-checkout.php:2
msgctxt "Pattern title"
msgid "Template Checkout"
msgstr ""

#: patterns/template-full-width.php:2
msgctxt "Pattern title"
msgid "Template Full Width"
msgstr ""

#: patterns/template-index.php:2
msgctxt "Pattern title"
msgid "Template Index"
msgstr ""

#: patterns/template-order-confirmation.php:2
msgctxt "Pattern title"
msgid "Template Order Confirmation"
msgstr ""

#: patterns/template-page.php:2
msgctxt "Pattern title"
msgid "Template Page"
msgstr ""

#: patterns/template-page-no-gap.php:2
msgctxt "Pattern title"
msgid "Template Page No Gap"
msgstr ""

#: patterns/template-page-no-title.php:2
msgctxt "Pattern title"
msgid "Template Page No Title"
msgstr ""

#: patterns/template-product-search-results.php:2
msgctxt "Pattern title"
msgid "Template Product Search Results"
msgstr ""

#: patterns/template-search.php:2
msgctxt "Pattern title"
msgid "Template Search"
msgstr ""

#: patterns/template-single.php:2
msgctxt "Pattern title"
msgid "Template Single"
msgstr ""

#: patterns/template-single-product.php:2
msgctxt "Pattern title"
msgid "Template Single Product"
msgstr ""

#: patterns/home-services.php:142
msgid "Photo &amp; Video Editing"
msgstr ""

#: patterns/home-about.php:85
msgid "Photography Sessions"
msgstr ""

#: patterns/home-services.php:78
msgid "Portfolio Shooting"
msgstr ""

#: patterns/footer.php:37
msgid "Products"
msgstr ""

#: patterns/home-about.php:47
msgid ""
"Provident platea iaculis voluptas congue! Nostrud nostra, inceptos vitae vel "
"labore quia, laboriosam elit laoreet consequatur, pulvinar iaculis, illum "
"distinctio."
msgstr ""

#: patterns/template-single-product.php:57
msgid "Related products"
msgstr ""

#: patterns/footer.php:73
msgid "Resources"
msgstr ""

#: theme.json:1
msgctxt "Shadow name"
msgid "Bold"
msgstr ""

#: theme.json:1
msgctxt "Shadow name"
msgid "Light"
msgstr ""

#: theme.json:1
msgctxt "Shadow name"
msgid "Soft"
msgstr ""

#: patterns/template-order-confirmation.php:58
msgid "Shipping address"
msgstr ""

#: patterns/template-single-product.php:15
msgid "Single Product"
msgstr ""

#: patterns/template-search.php:50
msgid "Sorry, but nothing matched your search terms. Try another search?"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "Large"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "Medium"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "Small"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "X Large"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "X Small"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "XX Large"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "XX Small"
msgstr ""

#: patterns/home-services.php:46
msgid "Studio Photography"
msgstr ""

#: patterns/footer.php:89
msgid "Support"
msgstr ""

#: functions.php:48
msgid "Theme Patterns"
msgstr ""

#: patterns/template-404.php:23
msgid "This page could not be found. Maybe try a search?"
msgstr ""

#: patterns/home-services.php:18
msgid "We Are Specilaize &amp; Providing Best Services"
msgstr ""

#: patterns/home-services.php:110
msgid "Wedding Photography"
msgstr ""

#: patterns/home-hero-banner.php:20
msgid "WELCOME TO OUR"
msgstr ""

#: patterns/home-reviews.php:53
msgid "Why You Choose Us For Photography ?"
msgstr ""

#: patterns/home-about.php:103
msgid "YEARS OF"
msgstr ""

#: patterns/template-cart.php:26 patterns/template-cart.php:89
#: patterns/template-cart.php:152
msgid "You may be interested in…"
msgstr ""

#: patterns/template-cart.php:208
msgid "Your cart is currently empty!"
msgstr ""

#: patterns/footer.php:114
msgid "· All rights reserved"
msgstr ""
